## perlkde 4.7.1

=== debian/changelog ===
perlkde (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 08 Sep 2011 10:41:00 -0400

perlkde (4.7.0-0ubuntu2) oneiric; urgency=low

  * Drop kate bindings (removed from smoke due to ABI instability)
    - Drop build-dep on kate-dev
    - Remove libkate-perl from debian/control

 -- Scott Kitterman <scott@kitterman.com>  Thu, 25 Aug 2011 12:59:30 -0400

perlkde (4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * Initial release

  [ Felix Geyer ]
  * perlkde-dbg: set section to debug and priority to extra.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 02 Aug 2011 10:47:18 +0200
