=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,
-               kde-sc-dev-latest (>= 4:4.7.1),
+               kde-sc-dev-latest (>= 4:4.8.1),
                debhelper (>= 7.0.50~),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.8.1),
                kdepimlibs5-dev,
                libakonadi-dev,
                libattica-dev,
                libdb-dev,
                libgdbm-dev,
                libperl-dev,
-               libsmokekde-dev,
-               okular-dev,
-               perlqt-dev,
+               libsmokekde-dev (>= 4:4.8.1),
+               okular-dev (>= 4:4.8.1),
+               perlqt-dev (>= 4:4.8.1),
                pkg-kde-tools (>= 0.12),
                smoke-dev-tools
 Standards-Version: 3.9.2
