=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
-Build-Depends: cmake,
-               kde-sc-dev-latest (>= 4:4.8.1),
+Build-Depends: cmake,               
                debhelper (>= 7.0.50~),
-               kdelibs5-dev (>= 4:4.8.1),
+               kdelibs5-dev (>= 4:4.9.2),
                kdepimlibs5-dev,
                libakonadi-dev,
                libattica-dev,
                libdb-dev,
                libgdbm-dev,
                libperl-dev,
-               libsmokekde-dev (>= 4:4.8.1),
-               okular-dev (>= 4:4.8.1),
-               perlqt-dev (>= 4:4.8.1),
+               libsmokekde-dev (>= 4:4.9.2),
+               okular-dev (>= 4:4.9.2),
+               perlqt-dev (>= 4:4.9.2),
                pkg-kde-tools (>= 0.12),
                smoke-dev-tools
 Standards-Version: 3.9.2
