## perlkde 4.10.0

=== debian/changelog ===
perlkde (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:23:29 +0000

perlkde (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:33:27 +0000

perlkde (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:49:50 +0100

perlkde (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:49:44 +0000

perlkde (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
    - Drop kubuntu_01_akonadi_detection.diff, applied upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:20:01 +0000

perlkde (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Add kubuntu_01_akonadi_detection.diff tidy up cmake

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:23:02 +0000

perlkde (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:51:11 +0100
