=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,               
                debhelper (>= 7.0.50~),
-               kdelibs5-dev (>= 4:4.10.5),
+               kdelibs5-dev (>= 4:4.11.2),
                kdepimlibs5-dev,
                libakonadi-dev,
                libattica-dev,
-               libdb-dev,
                libgdbm-dev,
                libperl-dev,
                libsmokekde-dev (>= 4:4.9.2),
-               okular-dev (>= 4:4.9.2),
+               okular-dev (>= 4:4.11.2),
                perlqt-dev (>= 4:4.9.2),
                pkg-kde-tools (>= 0.12),
                smoke-dev-tools
@@ -261,7 +260,6 @@
 Recommends: libsmokekde4-dbg
 Suggests: libakonadi-perl (= ${binary:Version}),
           libattica-perl (= ${binary:Version}),
-          libkate-perl (= ${binary:Version}),
           libkdeui4-perl (= ${binary:Version}),
           libkfile-perl (= ${binary:Version}),
           libkhtml-perl (= ${binary:Version}),
@@ -279,3 +277,7 @@
           libsopranoclient-perl (= ${binary:Version}),
           libsopranoserver-perl (= ${binary:Version})
 Description: Debugging symbols for the KDE Perl bindings.
+ This package contains debugging symbols for the perl bindings for the KDE
+ libraries.
+ .
+ This Package is part of the PerlKDE module.
