=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,               
                debhelper (>= 7.0.50~),
-               kdelibs5-dev (>= 4:4.11.2),
+               kdelibs5-dev (>= 4:4.11.3),
                kdepimlibs5-dev,
                libakonadi-dev,
                libattica-dev,
                libgdbm-dev,
                libperl-dev,
                libsmokekde-dev (>= 4:4.9.2),
-               okular-dev (>= 4:4.11.2),
+               okular-dev (>= 4:4.11.3),
                perlqt-dev (>= 4:4.9.2),
                pkg-kde-tools (>= 0.12),
                smoke-dev-tools
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdebindings/perl/perlkde
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/perlkde
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/perlkde
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/perlkde-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/perlkde-13.10
 
 Package: libkdecore4-perl
 Architecture: any
