## perlkde 4.14.1

=== debian/changelog ===
perlkde (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:59:05 +0200

perlkde (4:4.14.0-0ubuntu3) utopic; urgency=medium

  * Adjust *.install to handle vendorarch change in Perl 5.20.  Requires
    debhelper 9 for executable configuration files.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Aug 2014 15:04:23 -0700

perlkde (4:4.14.0-0ubuntu2) utopic; urgency=medium

  * Lower build-dep on smokekde

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Aug 2014 12:29:00 +0200

perlkde (4:4.14.0-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream release candidate.
  * Remove obsolete soprano support.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:43:33 +0200

perlkde (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 20:55:28 +0200

perlkde (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:46:06 +0200

perlkde (4:4.13.2-0ubuntu2) utopic; urgency=medium

  * Build-depend on nepomuk-core-dev so the nepomuk bindings are built

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 24 Jun 2014 21:03:05 +0200

perlkde (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:09:29 +0100
