=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,               
-               debhelper (>= 7.0.50~),
-               kdelibs5-dev (>= 4:4.13.0),
+               debhelper (>= 9~),
+               kdelibs5-dev (>= 4:4.14.1),
                kdepimlibs5-dev,
                libakonadi-dev,
                libattica-dev,
                libgdbm-dev,
                libperl-dev,
-               libsmokekde-dev (>= 4:4.9.2),
-               okular-dev (>= 4:4.13.0),
+               libsmokekde-dev (>= 4:4.14.1),
+               okular-dev (>= 4:4.14.1),
                perlqt-dev (>= 4:4.9.2),
                pkg-kde-tools (>= 0.12),
-               smoke-dev-tools
+               smoke-dev-tools,
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdebindings/perl/perlkde
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/perlkde
@@ -101,39 +101,6 @@
  .
  This Package is part of the PerlKDE module.
 
-Package: libsoprano-perl
-Architecture: any
-Depends: libqtcore4-perl,
-         ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends}
-Description: Perl bindings for the Soprano RDF framework
- This package contains perl bindings for the Soprano RDF framework.
- .
- This Package is part of the PerlKDE module.
-
-Package: libsopranoserver-perl
-Architecture: any
-Depends: libqtcore4-perl,
-         ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends}
-Description: Perl bindings for the Soprano RDF framework (server)
- This package contains perl bindings for the Soprano RDF framework.
- .
- This Package is part of the PerlKDE module.
-
-Package: libsopranoclient-perl
-Architecture: any
-Depends: libqtcore4-perl,
-         ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends}
-Description: Perl bindings for the Soprano RDF framework (client)
- This package contains perl bindings for the Soprano RDF framework.
- .
- This Package is part of the PerlKDE module.
-
 Package: libkutils-perl
 Architecture: any
 Depends: libqtcore4-perl,
@@ -226,29 +193,6 @@
 Description: Perl bindings for the Kfile library
  This package contains perl bindings for the File Selection Dialog Library for
  the KDE Platform.
- .
- This Package is part of the PerlKDE module.
-
-Package: libnepomuk-perl
-Architecture: any
-Depends: libqtcore4-perl,
-         ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends}
-Description: Perl bindings for the Nepomuk Meta Data Library
- This package contains perl bindings for the Nepomuk Meta Data Library.
- .
- This Package is part of the PerlKDE module.
-
-Package: libnepomukquery-perl
-Architecture: any
-Depends: libqtcore4-perl,
-         ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends}
-Description: Perl bindings for the Nepomuk Query Library
- This package contains perl bindings for the Nepomuk Query Library for the
- KDE Platform.
  .
  This Package is part of the PerlKDE module.
 
@@ -269,13 +213,9 @@
           libkparts-perl (= ${binary:Version}),
           libktexteditor-perl (= ${binary:Version}),
           libkutils-perl (= ${binary:Version}),
-          libnepomuk-perl (= ${binary:Version}),
           libokular-perl (= ${binary:Version}),
           libplasma4-perl (= ${binary:Version}),
-          libsolid-perl (= ${binary:Version}),
-          libsoprano-perl (= ${binary:Version}),
-          libsopranoclient-perl (= ${binary:Version}),
-          libsopranoserver-perl (= ${binary:Version})
+          libsolid-perl (= ${binary:Version})          
 Description: Debugging symbols for the KDE Perl bindings.
  This package contains debugging symbols for the perl bindings for the KDE
  libraries.
